Расширенный
База уязвимостей

Отказ в обслуживании

3 июня 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
PuTTY (0.58, 0.75)
Описание
Уязвимость в PuTTY позволяет злоумышленникам, действующим удаленно, вызвать отказ в обслуживании (зависание графического интерфейса Windows), используя частую смену названия окна PuTTY, приводящую к большому количеству вызовов SetWindowTextA или SetWindowTextW.
Как исправить
Для устранения уязвимости необходимо установить последнюю версию продукта, соответствующую используемой платформе. Необходимую информацию можно получить по адресу:
https://www.putty.org/
Ссылки
Источник: CVE
Наименование: CVE-2021-33500
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-33500